/* indexed_search | indexed_search | indexed_search | indexed_search | indexed_search | indexed_search */
/* indexed_search | indexed_search | indexed_search | indexed_search | indexed_search | indexed_search */
/* indexed_search | indexed_search | indexed_search | indexed_search | indexed_search | indexed_search */

.tx-indexedsearch-browsebox {
	margin: 20px 0;
}
.tx-indexedsearch-title a {
	color: #e20b18;
	font-weight: bold;
	font-family: "HelveticaNeueLT-Roman", Arial;
	background: none;
	padding-left: 0;
}	
ul.browsebox li a {
	background: none;
	padding-left: 0;
}
	ul.browsebox li.tx-indexedsearch-browselist-currentPage a {
		font-weight: bold;
	}
td.tx-indexedsearch-percent {
	text-align: right;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	font-family: "HelveticaNeueLT-Roman", Arial;
	font-weight: normal;
}
.tx-indexedsearch-percent {
	font-weight: bold;
	font-family: "HelveticaNeueLT-Roman", Arial;
	color: #e20b18;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
	width: 100%;
    max-width: 450px !important;
	padding: 5px;
	margin-bottom: 5px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
	border: none;
	background-color: #e20b18;
	color: #fff;
	cursor: pointer;
	padding: 5px 0;
}
.tx-indexedsearch .tx-indexedsearch-whatis {
	margin-top: 20px;
}
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {
	color: #e20b18;
	font-style: normal;
}
.tx-indexedsearch-whatis, .tx-indexedsearch-whatis + .tx-indexedsearch-browsebox {
	display: none;
}
.tx-indexedsearch-res {
	margin-top: 15px;
}

.search-result-assortment .col-layout-2x10x .col.first {
	padding-left: 0;
}
.search-result-assortment .col-layout-2x10x .col.last {
	padding-right: 0;
}
.search-result-assortment .col-layout-2x10x .col .pic-border {
	border: 1px solid #ccc;
}
.search-result .breadcrumb {
    display: block;
    color: #868686;
}

/* quickmix Sortiment | quickmix Sortiment | quickmix Sortiment | quickmix Sortiment | quickmix Sortiment */
/* quickmix Sortiment | quickmix Sortiment | quickmix Sortiment | quickmix Sortiment | quickmix Sortiment */
/* quickmix Sortiment | quickmix Sortiment | quickmix Sortiment | quickmix Sortiment | quickmix Sortiment */

.tx-cyt-quickmixassortment .block-grid-item {
	margin-bottom: 35px;
}

.tx-cyt-quickmixassortment .block-grid + .header-highlight {
	margin-top: 0;
}

.slick-slide .textpic-pic-header-text .link-product-detail,
.tx-cyt-quickmixassortment .block-grid-item .textpic-pic-header-text .link-product-detail {
	display: block;
	text-align: center;
	border: 1px solid #ccc;
	margin-bottom: 5px;
}
.body .description,
.tx-cyt-quickmixassortment .block-grid-item .textpic-pic-header-text .description {
	display: block;
	margin-top: 8px;
}
.area-downloads .tx-cyt-quickmixassortment .block-grid-item .textpic-pic-header-text .link-product-detail,
.block-grid-item.download .textpic-pic-header-text > a, .block-grid-item.download .textpic-pic-header-text > img {
	display: block;
	border: none;
	text-align: left;
}
	.tx-cyt-quickmixassortment .block-grid-item .textpic-pic-header-text .link-product-detail img {
		display: inline-block;
		/* siehe: https://forge.typo3.org/issues/64196 */
		/*
		min-width: 200px;
		min-height: 200px;
		max-width: 200px;
		max-height: 200px;
		*/
	}
	.area-downloads .tx-cyt-quickmixassortment .block-grid-item .textpic-pic-header-text .link-product-detail img,
	.tx-cyt-advertisingmedia .block-grid-item .textpic-pic-header-text img,
	.block-grid-item.download .textpic-pic-header-text img {
		border: 1px solid #ccc;
	}

.tx-cyt-quickmixassortment .product-detail-header, .tx-cyt-quickmixassortment .product-detail-header sup {
	font-size: 19px;
	margin-bottom: 15px;
    font-weight: bold;
    color: #e6000f;
}

.header-divider-highlight {
	padding: 10px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-top: -5px;
	font-weight: normal;
}
.tx-cyt-quickmixassortment .header-divider-highlight,
.tx-cyt-advertisingmedia .header-divider-highlight {
	margin: 10px;
	margin-bottom: 30px;
}

.tx-cyt-advertisingmedia .header-highlight {
	margin-top: 30px;
	margin-bottom: 10px;
}
.tx-cyt-quickmixassortment .text-header-text.application {
	min-height: 206px;
}
.text-header-text.application table {
	height: auto !important;
}
	.text-header-text.application table td {
		vertical-align: top;
	}
.seal-wrapper {
	margin-top: 15px;
}
	.seal-wrapper .product_seal {
		float: left;
		width: auto;
		height: auto;
    max-width: 120px;
		max-height: 120px;
		padding: 2%;
	}

.ean.invisible {
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

a.add-to-notepad {
    display: none;
	background-image: url(../img/ico_notepad_add.png);
	background-position: left 0;
	padding-left: 37px;
	min-height: 31px;
	font-size: 18px;
	line-height: 31px;
	margin-bottom: 10px;
	font-family: "HelveticaNeueMd-Roman", Arial;
}
	a.add-to-notepad.active {
		background-image: url(../img/ico_notepad_remove.png);
	}
.tx-cyt-quickmixassortment .application-area {
	margin-top: 15px;
}
	.tx-cyt-quickmixassortment .application-area span.header {
		margin-top: 15px;
		display: block;
		font-family: 'HelveticaNeueLTStd-LT-Roman', Arial;
		font-weight: bold;
		text-transform: uppercase;
	}
/* Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View */
/* Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View */
/* Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View | Tab-View */

.tab-view ul.tab-navigation {
	list-style-type: none;
	overflow: auto;
	padding-left: 0;
}
	.tab-view ul.tab-navigation li {
		background-color: #dadada;
		display: block;
		float: left;
	}
	.tab-view ul.tab-navigation li a {
		padding: 10px 20px;
		display: block;
		border-right: 1px solid #fff;
		border-bottom: 1px solid #fff;
		background: none;
        color:#444;
	}
	.tab-view ul.tab-navigation li a.active {
		background-color: #595959;
		color: #fff;
	}
	.tab-view .tab-content [rel="downloads"] iframe {
		border: 1px solid #ccc;
		width: 100%;
	}

.tab-view .tab-content {
	border: 1px solid #adadad;
	padding: 10px;
}
	.tab-view .tab-content > div {
		display: none;
	}
	.tab-view .tab-content > div table tr td {
		background-color: transparent;
	}
	.tab-view .tab-content > div.active {
		display: block;
	}
	.tab-view .tab-content > div p {
		margin: 10px 0;
	}
	.tab-view .tab-content > div ul {
		margin: 10px 0;
	}
	.tab-view .tab-content > div p + ul, .tab-view .tab-content > div b + ul {
		margin-top: 0;
	}
	.tab-view .tab-content > div table {
		margin: 0 !important;
	}
	
	.tab-view div[rel="downloads"] input[type="password"], .tab-view div[rel="downloads"] input[type="text"], .tab-view div[rel="downloads"] select {
		width: 250px;
		margin-bottom: 5px;
		padding: 3px;
	}
  .tab-view div[rel="downloads"] input[type="text"], .tab-view div[rel="downloads"] select {
    margin: 3px 0 17px 0;
  }
	.tab-view div[rel="downloads"] h3 {
		margin-bottom: 8px;
	}
	
	.tab-view.schwenk .tab-content > div > h3 {
		font-family: 'HelveticaNeueLTStd-LT-Roman', Arial;
		font-weight: bold;
		font-size: 15px;
		text-transform: uppercase;
		margin-top: 20px;
	}
	.tab-view.schwenk .tab-content > div > h3:first-child {
		margin-top: 0;
	}
	.tab-view.schwenk .tab-content > div > h3 + ul {
		margin-top: 0;
	}
	.tab-view.schwenk .tab-content > div > h4 {
		font-family: 'HelveticaNeueLTStd-LT-Roman', Arial;
		font-weight: bold;
		margin-top: 15px;
	}
	.tab-view.schwenk .tab-content > div > h3 + h4 {
		margin-top: 3px;
	}
	.tab-view.schwenk .tab-content > div > h4 + ul {
		margin-top: 0;
	}
	
	.tab-view .tab-content li:first-child span.subject {
		margin-top: 0;
	}
	.tab-view .tab-content span.consultant {
		display: block;
	}
	.tab-view .tab-content span.list-point:before {
		display: block;
		content: "";
	}
	.tab-view .tab-content span.subject-addon {
		padding-left: 5px;
		display: inline-block;
	}
	.tab-view .tab-content div[rel="description"] ul > li {
		margin-top: 15px;
	}
	.tab-view .tab-content div[rel="description"] ul > li:first-child, .tab-view .tab-content div[rel="description"] .after-addon ul > li {
		margin-top: 0;
	}
	.tab-view .tab-content div[rel="downloads"] span.login_description {
		display: block;
		margin-bottom: 7px;
	}
	.tab-view .tab-content div[rel="description"] .after-addon ul {
		list-style-image: url(../img/ico_li_grey.png);
	}
	

.tab-content ul.downloadlist span.description {
	display: block;
	margin-bottom: 7px;
}

/* Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table */
/* Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table */
/* Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table | Table */

h1 + table, h2 + table, h3 + table {
	margin-top: 15px;
}

.col table {
	width: 100%;
	border-spacing: 0;
}
	.col table td, .col table th {
		padding: 3px;
	}
.col table th {
	color: #fff;
	background-color: #e20b18 !important;
	font-family: 'HelveticaNeueLT-Md', Arial;
}
.col table tr:nth-child(odd) td {
	background-color: #fff;
}
.col table tr:nth-child(even) td {
	background-color: #d9d9d9;
}

.col table tr.even td {
	background-color: #d9d9d9 !important;
}
.col table tr.odd td {
	background-color: #fff !important;
}

.col table.table-reverse tr:nth-child(odd) td {
	background-color: #d9d9d9;
}
.col table.table-reverse tr:nth-child(even) td {
	background-color: #fff;
}

table > caption {
	font-weight: bold;
	text-align: left;
	padding-bottom: 8px;
}
table.table-white {
	display: table;
}
.col table.table-white tr:nth-child(even) td, .col table.table-white tr:nth-child(odd) td {
	background-color: #fff;
}

table.table-underline {
	display: table;
}
	table.table-underline td {
		border-bottom: 1px solid #dbdbdb;
		background-color: #fff !important;
	}

table.table-border-top-bottom {
	display: table;
	width: auto !important;
	height: auto !important;
}
	table.table-border-top-bottom td {
		border-bottom: 1px solid #aaaaaa;
		background-color: #fff !important;
		padding: 7px 0;
		vertical-align: top;
	}
	table.table-border-top-bottom td {
		padding-right: 20px;
	}
	table.table-border-top-bottom td:last-child {
		padding-right: 10px;
	}
	table.table-border-top-bottom tr:first-child td {
		border-top: 1px solid #aaaaaa;
	}
	.header + table.table-border-top-bottom {
		padding: 0;
		padding-top: 5px;
	}
div[rel="characteristics1"] table, div[rel="characteristics2"] table {
	margin: 0 !important;
	width: auto;
}
div[rel="technicaldata"] table td:nth-child(0n+1) {
	width: 1px;
	white-space: nowrap;
	padding-right: 20px !important;
}

.dataTables_paginate a {
	background-image: none;
}


.scrollable-table--wrap { position: relative; }
.scrollable-table--wrap.is-active .scrollable-table--inner {
    overflow-x: scroll;
}
.scrollable-table--wrap.is-active:after {
    content: '';
    position: absolute;
    z-index: 90;
    right: -2px; top: 0; 
    width: 60px; height: 100%;
    background-image: linear-gradient(to left, #f1f1f1 50%, transparent);
    pointer-events: none;
    opacity: 1;
    transition: opacity 3s ease;
}
.scrollable-table--wrap.is-active.is-touched:after {
    opacity: 0.4;
}


/* tx_cyttechnicalinfo | tx_cyttechnicalinfo | tx_cyttechnicalinfo | tx_cyttechnicalinfo | tx_cyttechnicalinfo | tx_cyttechnicalinfo */
/* tx_cyttechnicalinfo | tx_cyttechnicalinfo | tx_cyttechnicalinfo | tx_cyttechnicalinfo | tx_cyttechnicalinfo | tx_cyttechnicalinfo */
/* tx_cyttechnicalinfo | tx_cyttechnicalinfo | tx_cyttechnicalinfo | tx_cyttechnicalinfo | tx_cyttechnicalinfo | tx_cyttechnicalinfo */

table.tx_cyttechnicalinfo {
	padding: 0;
	margin: 0;
	border-spacing: 0;
	border: none;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 10px;
	clear: both;
}
	table.tx_cyttechnicalinfo td, table.tx_cyttechnicalinfo th {
		border: none;
	}
	table.tx_cyttechnicalinfo td img {
		display: inline-block;
	}
	table.tx_cyttechnicalinfo a {
		display: inline-block !important;
	}
	td.align-left, th.align-left {
		text-align: left;
	}
	td.align-right, th.align-right {
		text-align: right;
	}
	td.align-center, th.align-center {
		text-align: center;
	}
	table.tx_cyttechnicalinfo td, table.tx_cyttechnicalinfo th {
		padding: 5px;
	}

/* Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables */
/* Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables */
/* Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables | Data Tables */

#DataTables_Table_0_length {
	float: right;
}
#DataTables_Table_0_filter {
	float: left;
}
table.dataTable thead th, table.dataTable thead td, table.dataTable.no-footer {
	border: none !important;
}

/* Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links */
/* Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links */
/* Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links | Links */

a.pdf-icon {
    display: inline-block;
    background-image: url(../img/ico_pdf.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 24px;
    line-height: 26px;
    margin-bottom: 0px;
    background-size: 18px;
}
a.download-pdf.block {
	display: block;
	margin-bottom: 7px;
}

a.download-pdf + a.link-more {
	display: none !important;
}

/* Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists */
/* Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists */
/* Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists | Lists */

.col ul, .slick-slide ul, .block-grid-item ul {
	padding-left: 12px;
	list-style-image: url(../img/ico_li.png);
	list-style-type: none;
}
	.tx-cyt-quickmixassortment div[rel="downloads"] ul {
		padding-left: 0;
		list-style-image: none;
	}

/* News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News */
/* News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News */
/* News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News | News */

.news-list .article {
  margin-top: 30px;
}
	.news-list .article:first-child {
	  margin-top: 30px;
	}
.news-list .page-navigation > p {
	display: none;
}
.news-list.press .col-layout-3x9x .col-3.first {
	padding-left: 0;
}
.news-list.press .col-layout-3x9x .col-9.alst {
	padding-right: 0;
}
.news-list .article h2 a {
	font-family: "HelveticaNeueLT-Md", Arial;
	font-size: 18px;
	color: inherit;
	background: none;
	padding-left: 0;
	display: block;
}
.news-list.table .article h2 a {
	font-size: 15px;
}
.news-list.table a sup, .news-list .article h2 a sup {
	color: #444444 !important;
}
.news-list.table .news-list-date {
	padding: 0 10px;
}
.news-list .page-navigation {
	margin-top: 25px;
}
	.news-list .page-navigation ul {
		list-style-image: none;
		padding: 0;
	}
	.news-list .page-navigation ul li {
		float: left;
		margin-right: 15px;
	}
		.news-list .page-navigation ul li.current {
			font-family: "HelveticaNeueLT-Md", Arial;
		}
		.news-list .page-navigation ul li a {
			background: none;
			padding-left: 0;
		}
.news-single .row.col-layout-12x {
	margin-bottom: -10px;
}
	.news-single .teaser-text {
		margin-bottom: 15px;
	}
		.news-single .teaser-text p {
			font-family: "HelveticaNeueLT-Md", Arial;
			font-weight: bold;
		}
	.news-single .news-backlink-wrap {
		margin-top: 25px;
	}
.news-img-caption {
	margin: 5px 0;
}
.link-pic + .download-pic, img + .download-pic {
	margin-top: 5px;
}
.no-pic-download .download-pic {
	display: none;
}
.news-list.press .row:nth-of-type(1) {
	margin-top: 0;
}
.news-single .news-img-wrap .news-img {
	margin-bottom: 15px;
}
.news-single .related-file-container {
	margin-top: -15px;
}
.news-search-form + .textpic-pic-header-text {
	margin-top: 0;
}
.news-search-form .form-group {
	margin-bottom: 15px;
}
.news-search-form .form-group label {
	display: inline-block;
	margin-bottom: 2px;
	width: 80px;
	text-align: right;
	padding-right: 5px;
}
.news-search-form .button-submit {
	display: inline-block;
	width: 200px;
}
.news-search-form input[type="text"] {
	width: 200px;
	padding: 2px;
}
.news-search-form input[type="date"] {
	width: 200px;
}
.news-search-form input[type="text"], .news-search-form input[type="date"] {
	margin-bottom: 5px;
}
.news-img-wrap a.js-fancybox.link-pic {
	display: inline-block !important;
}

/* Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular */
/* Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular */
/* Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular | Formular */

.formhandler .row {
	margin-bottom: 15px;
}
	.Tx-Formhandler ul.errors {
		margin-bottom: 15px;
	}
	.formhandler fieldset {
		border: none;
		margin: 0;
		padding: 0;
	}
	.formhandler .row .key {
		display: block;
	}
	.formhandler .row .optional {
		display: inline-block;
	}
	.formhandler .row .optional.required {
		display: none;
	}
	.formhandler .row .value {
		display: block;
	}
	.formhandler select,
	.formhandler input[type="text"],
	.formhandler input[type="number"],
	.formhandler input[type="email"] {
		width: 100%;
		padding: 3px;
	}
	.formhandler textarea {
		width: 100%;
		height: 100px;
		padding: 3px;
	}
	.button-submit,
	.link-button,
	.tx-contagged-searchbox-button,
	.formhandler input[type="submit"],
	.tx-felogin-pi1 input[type="submit"] {
		display: block;
		padding: 5px 25px !important;
		color: #fff !important;
    background-image: none !important;
		text-decoration: none;
		margin-bottom: 5px;
		background-color: #e20b18;
		border: none;
		cursor: pointer;
		-moz-appearance: none;
		-webkit-appearance: none;
		border-radius: 0;
	}
	
.signup-form {
	display: none;
	margin-top: 25px;
}
	.signup-form.active {
		display: block;
	}

.persondata .header {
	color: #e20b18;
	padding: 10px 0;
}
.persondata .header .delete {
	display: inline-block;
	cursor: pointer;
	text-decoration: underline;
	margin-left: 10px;
}
.Tx-Formhandler ul.errors {
  background-color: #f9e0e0;
  border: 1px solid #c10000;
  padding: 10px 10px 10px 20px;
  color: #c10000;
}
  .Tx-Formhandler ul.errors li {
    color: #c10000;
  }

/* Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist */
/* Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist */
/* Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist | Checklist */

.text-checklist {
	margin-top: 10px;
}
.text-checklist .header {
	padding-left: 35px;
	background-image: url(../img/ico_checklist.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.text-checklist .text {
	padding-left: 35px;
}

/* contagged | contagged | contagged | contagged | contagged | contagged | contagged | contagged | contagged | contagged | contagged */
/* contagged | contagged | contagged | contagged | contagged | contagged | contagged | contagged | contagged | contagged | contagged */
/* contagged | contagged | contagged | contagged | contagged | contagged | contagged | contagged | contagged | contagged | contagged */
.tx-contagged-searchbox .tx-contagged-searchbox-sword {
	padding: 5px;
	width: 400px;
}
.tx-contagged-list {
	margin-top: 20px;
	overflow: auto;
}
.tx-contagged-list h3 {
	color: #e20b18;
}
.tx-contagged-list h3 + div {
	margin-bottom: 15px;
}
.tx-contagged-searchbox {
	margin-bottom: 15px;
}
.tx-contagged-searchbox table {
	width: auto;
}
.tx-contagged-searchbox table td {
	padding: 0;
}
.tx-contagged-searchbox-button {
	padding: 7px 25px;
	margin-top: 4px;
}
.browseBoxWrap {
	margin-top: 20px;
}
.browseBoxWrap .browseLinksWrap span:after {
	content: "|";
	padding-right: 3px;
	margin-left: 5px;
}
.browseBoxWrap .browseLinksWrap span:last-child:after {
	content: "";
	padding: 0;
	margin: 0;
}
.tx-contagged-item {
	width: 50%;
	float: left;
	padding-right: 25px;
}
.tx-contagged-item:nth-child(2n) {
	padding-right: 0;
}
.tx-contagged-item:nth-child(2n+1) {
	clear: both;
}
.tx-contagged-index {
	clear: both;
}

/* block-grid-item */
.block-grid-item {
	margin-bottom: 20px;
}

/* Imagemap | */
.location-container {
	position: relative;
}
.location-container .ref_link {
	display: none;
}
.location .ref_link {
	margin-top: 20px;
	display: block;
}
.location-container .location {
	display: inline-block;
	background-color: #fff;
    position: absolute;
    top: 0;
    left: 0;
}
.col-6 .location-container .location {
	right: auto;
	left: 10px;
}

.location-container .location .header {
	display: block;
	color: #fff;
	background-color: #e20b18;
	padding: 5px;
	padding-right: 45px;
}
.location-container .location .loc {
	margin-bottom: 15px;
}
.location-container .location .body {
	padding: 5px;
	float: left;
    margin-right: 30px;
}
.location-container.poland .location .body {
    padding: 5px;
    float: none;
    margin-right: 0;
	margin-bottom: 10px,
}
	.location-container .location .body:last-child {
		margin-right: 0;
	}
	.location-container .location .body > img, .location-container .location .body > .img-spacer {
		margin: 10px 0;
		height: 50px;
		width: auto;
	}
.location-container .location .close-location {
	position: absolute;
	top: 4px;
	right: 9px;
	cursor: pointer;
}
.location-container .location .close-location:after {
	content: "x";
	color: #fff;
}
.location-container .location .box {
	position: relative;
}
	.location-container .location .box:first-child {
		margin-left: 0; 
	}

/* info-container */
#info-container {
	position: fixed;
	top: 10px;
	right: 10px;
	background-color: #e20b18;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	z-index: 100;
}
	#info-container sup {
		color: #fff;
	}

a.desktop-shortcut-trigger {
	float: left;
	margin-right: 8px;
	display: block;
	height: 38px;
	width: 50px;
	background: transparent url('../img/icon_desktop_shortcut.png') no-repeat 0px 0px;
	text-indent: -9999px;
}

/* zip search | zip search | zip search | zip search | zip search | zip search | zip search | zip search */
/* zip search | zip search | zip search | zip search | zip search | zip search | zip search | zip search */
/* zip search | zip search | zip search | zip search | zip search | zip search | zip search | zip search */

.tx-cyt-zipsearch {
	margin-top: 15px;
}
table.cyt_zipsearch_results {
	width: auto;
}
	table.cyt_zipsearch_results td:first-child {
		padding-right: 10px;
	}
.cytzipsearch_zip {
	padding: 3px;
	width: 200px;
}
	.cytzipsearch_zip + input[type="submit"] {
		display: inline-block;
	}
	.zip.contact, .zip.location {
		margin-top: 20px;
	}
	.zip.location {
		background-color: #eee;
		padding: 15px;
	}
	.zip.contact .image {
		float: right;
		padding-left: 10px;
		/*max-width: 250px;*/
		max-width: 170px;
		margin-top: -15px;
	}

/* references */
.reference span.header a, .seminar span.header a {
	font-weight: bold;
	margin-top: 5px;
	font-size: 16px;
}
.reference-filter, .filelist-filter, .seminar-filter {
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
    overflow: auto;
    margin-right: 10px;
    background-color: #eee;
}
.reference-filter option.state, .filelist-filter option.state, .seminar-filter option.state {
    background-color: #eee;
}
.seminar-filter optgroup {
	background-color: #eee;
	font-style: normal;
	font-weight: normal;
}
.seminar-filter option {
	background-color: #fff;
}
.reference-filter .filter:first-child, .filelist-filter .filter:first-child, .seminar-filter .filter:first-child {
	margin-left: 0;
}
	.reference-filter .filter .label, .filelist-filter .filter .label, .seminar-filter .filter .label {
		display: block;
	}

.reference-filter select, .filelist-filter select {
    width: 100%;
}
.reference-filter, .filelist-filter {
	margin-top: 30px;
}
.image-text {
	background-color: rgba(255, 255, 255, 0.85);
	position: absolute;
	padding: 10px;
	width: 80%;
	right: 0;
	top: 50px;
	padding-left: 55px;
	z-index: 99;
	-webkit-transition: right 1s;
    transition: right 1s;
}
.image-text .headline {
	margin-bottom: 3px;
}
.image-text .arrow {
    display: block;
    width: 15px;
    height: 30px;
    position: absolute;
    left: 20px;
    top: 13px;
    background-image: url(../img/pfeile_slider.png);
    background-repeat: no-repeat;
    background-position: -33px;
	cursor: pointer;
}
.image-text.inactive {
	right: -74.5%;
	padding-left: 100px;
}
.image-text .row {
	margin-bottom: 5px;
}
	.image-text .row .key {
		font-weight: bold;
		margin-right: 5px;
	}
	
/* felogin | felogin | felogin | felogin | felogin | felogin | felogin | felogin | felogin | felogin | felogin */
/* felogin | felogin | felogin | felogin | felogin | felogin | felogin | felogin | felogin | felogin | felogin */
/* felogin | felogin | felogin | felogin | felogin | felogin | felogin | felogin | felogin | felogin | felogin */
.tx-felogin-pi1 > h3 + div {
	padding: 10px 0;
}
.tx-felogin-pi1 fieldset legend {
	display: none;
}
.tx-felogin-pi1 input[type="text"], .tx-felogin-pi1 input[type="password"] {
	padding: 3px;
	margin-bottom: 10px;
}

/* advertisingmedia */
.order-form {
	margin-top: 15px;
}
	.order-form .row {
		margin-bottom: 5px;
	}
		.order-form .row .value {
			padding-left: 5px;
		}
			.order-form .row .value select, .order-form .row .value input[type="number"] {
				width: 110px;
			}
table.product-overview-list td {
	vertical-align: top;
}
table.product-overview-list td.selection, table.product-overview-list td.quantity, table.product-overview-list td.ean {
	text-align: center;
}
table.product-overview-list td.ean {
	white-space: nowrap;
}
table.product-overview-list th.title {
	text-align: left;
}
table.product-overview-list {
    margin: 7px 0 30px 0;
}
table.product-overview-list textarea {
    height: 67px;
}


.csc-menu.csc-menu-1 {
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin: 20px 0;
}
	.csc-menu.csc-menu-1 li {
		display: inline-block;
		margin-left: 20px;
	}
		.csc-menu.csc-menu-1 li:first-child {
			margin-left: 0;
		}
		.csc-menu.csc-menu-1 li a {
			background: none;
			background-color: #fff;
			border: 1px solid #aaaaaa;
			padding: 8px 35px;
			color: #434343;
		}
		.csc-menu.csc-menu-1 li a:hover, .csc-menu.csc-menu-1 li.current a, .csc-menu.csc-menu-1 li.active a {
			color: #fff;
			background-color: #e3001b;
			border: 1px solid #e3001b;
		}

/* Accordion | Accordion | Accordion | Accordion | Accordion | Accordion | Accordion | Accordion | Accordion */

.tx-cyt-performancetexts-list .files {
	list-style-type: none;
	list-style-image: none;
	padding: 10px;
	margin: 0;
}

h3.headline-accordion {
	border: 1px solid #ff0000;
	padding: 10px;
	background-color: #fff;
	margin: 0 10px;
	cursor: pointer;
	padding-left: 40px;
	position: relative;
}

	h3.headline-accordion .opener {
		text-indent: -9999px;
		display: inline-block;
		width: 43px;
		height: 43px;
		background-image: url(../img/accordion_closed.png);
		position: absolute;
		top: 0;
		left: 0;
		background-size: 10px;
		background-repeat: no-repeat;
		background-position: center;
	}

.tx-cyt-performancetexts-list .header-highlight {
	margin: 40px 0 20px 0;
}
.tx-cyt-performancetexts-list .files + .header-divider-highlight {
	margin-top: 15px;
}
.tx-cyt-performancetexts-list .header-divider-highlight + .sub-header {
	margin-top: 10px;
}
.tx-cyt-performancetexts-list .sub-header {
	padding-left: 10px;
}
.tx-cyt-performancetexts-list .header-highlight:first-child {
    margin: 10px 0 20px 0;
}

table tr.head-highlight td, table tr.head-highlight sup {
    background-color: #e20b18 !important;
    color: #fff;
    padding: 10px 3px;
    font-weight: bold;
    font-family: "HelveticaNeueLT-Md", Arial;
    text-transform: uppercase;
}
table tr.head td {
	background-color: #fff !important;
	color: #000;
	font-weight: bold;
	font-family: "HelveticaNeueLT-Md", Arial;
}

table.table-accessories td {
	vertical-align: top;
}
table.table-accessories td:nth-child(1) {
	width: 30%;
}
table.table-accessories td:nth-child(2) {
	width: 40%;
}
table.table-accessories td:nth-child(3) {
	width: 20%;
}
table.table-accessories td:nth-child(4) {
	width: 10%;
}

.news-search-form.category-tree {
    margin-bottom: -10px;
}
.news-search-form .form-group {
    margin-bottom: 15px;
}
.news-search-form .form-group label {
    display: inline-block;
    margin-bottom: 2px;
    width: 80px;
    text-align: right;
    padding-right: 5px;
}
.news-search-form select {
    width: 200px;
    padding: 2px;
}
/* Filelist */
.filelist-filter {
	margin: 0;
}

/* tx-cyt-feuserstats */
.tx-cyt-feuserstats table {
	padding-top: 15px;
	padding-bottom: 15px;
}
.tx-cyt-feuserstats table th {
	text-align: left;
}
.tx-cyt-feuserstats table th:last-child, .tx-cyt-feuserstats table td:last-child {
	text-align: center;
}

/* Imagemap Hausansicht | Imagemap Hausansicht | Imagemap Hausansicht | Imagemap Hausansicht | Imagemap Hausansicht */
.map-hausansicht {
	position: relative;
}
.map-hausansicht .hover {
	position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
	width: 100%;
}
.map-hausansicht map {
    position: relative;
    z-index: 30;
}
.map-hausansicht > img {
    position: relative;
    z-index: 20;
}

.map-hausansicht .content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.map-hausansicht .content .data {
	display: none;
	position: absolute;
	bottom: 0;
	z-index: 1500;
	background-color: rgba(255, 255, 255, 0.9);
	border: 2px solid #ccc;
    padding: 15px 10px;
	width: 100%;
}
	.map-hausansicht .content .data.active {
		display: block;
	}
	.map-hausansicht .content .data .header {
		margin-left: 10px;
		margin-bottom: 20px;
		padding-right: 100px;
	}
	.map-hausansicht .content .data .block-grid-item .inner-content {
		border: 1px solid #ccc;
		background-color: #fff;
	}
		.map-hausansicht .content .data .block-grid-item .inner-content h3 {
			background-color: #e20b18;
			color: #fff;
			padding: 5px;
			text-align: center;
		}
      .map-hausansicht.deutsch .content .data .block-grid-item .inner-content h3.headline {
        background: none;
        text-align:left;
        color: #444444;
        padding: 0;
        font-family: "HelveticaNeueLT-Md",Arial;
        font-weight: bold;
        font-size: 19px;
      }
        .map-hausansicht.deutsch .content .data .block-grid-item .inner-content h3.headline + .text {
          margin-top: 10px;
        }
        .map-hausansicht.deutsch .content .data .block-grid-item .inner-content .more {
          background-color: #e20b18;
          color: #fff;
          padding: 10px;
          text-align: center;
          margin-top: 10px;
        }
          .map-hausansicht.deutsch .content .data .block-grid-item .inner-content .more span {
            background-image: url(../img/ico_arrow_white.png);
            display: inline-block;
            background-repeat: no-repeat;
            color: #fff;
            padding-left: 10px;
            background-position: left 3px;
          }
          .map-hausansicht.deutsch .content .data .block-grid-item .inner-content .image-wrapper {
            display: table-cell;
            vertical-align: middle;
          }
          
		.map-hausansicht .content .data .block-grid-item .inner-content .image {
			padding: 10px 0;
		}
		.map-hausansicht .content .data .block-grid-item .inner-content .body {
			padding: 10px;
		}
		.map-hausansicht .content .data .block-grid-item .inner-content .body sup {
			color: #444444 !important;
		}
		.map-hausansicht .content .data .close {
		    position: absolute;
			top: 5px;
			right: 5px;
		}
.map-hausansicht .hover img {
	position: absolute;
    top: 0px;
    left: 0px;
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-transition: opacity 0.5s linear;
	-webkit-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.map-hausansicht .hover-hint {
    display: block;
    width: 100px;
    height: 82px;
    position: absolute;
    z-index: 500;
    right: 0;
    bottom: -20px;
    background: transparent url('../img/hover_hint.png') no-repeat 0px 0px
}
/* din-norm */
.map-hausansicht.din-norm .content {
	width: 220px;
}
.map-hausansicht.din-norm area {
	cursor: default;
}
.map-hausansicht.din-norm .content .data {
	background-color: #e20b18;
	border: 2px solid #ccc;
	bottom: auto;
	left: 0;
	padding: 15px 10px;
	position: absolute;
	top: 0;
	width: 220px;
	z-index: 1500;
	color: white;
	float: left;
	position: relative;
	margin-bottom: 10px;
}
	.map-hausansicht.din-norm .content .data .header {
		margin: 0;
		padding: 0;
		text-align:center;
		color: #fff;
		font-size: 15px;
	}
	.map-hausansicht.din-norm .content .data .body {
		text-align: center;
		color: #fff;
	}
	.map-hausansicht.din-norm .content .data a {
		color: #fff;
	}
	.map-hausansicht.din-norm .content .data {
		display: block;
		cursor: pointer;
		background-color: #ccc;
	}
		.map-hausansicht.din-norm .content .data.active, .map-hausansicht.din-norm .content .data:hover, .map-hausansicht.din-norm .content .data.hover {
			background-color: #e20b18;
		}

.text + .csc-textpic {
	margin-top: 15px;
}

table.order tr.first td {
	border-bottom: 1px solid #000;
	padding-bottom: 7px;
}
table.order .divide td {
	border-top: 1px solid #ff0000;
	padding-top: 7px;
}
table.order .quantity {
	margin: 4px 0;
}

/* layer-model-table */
.layer-model-table {
	margin-top: 15px;
}
.layer-model-table > .row {
	position: relative;
	border-top: 1px solid #ccc;
	overflow: auto;
	padding: 7px 0 7px 7px;
	margin-bottom: 0;
	transition: ease-in background-color 0.15s;
}
	.layer-model-table > .row.hasChild {
		cursor: pointer;
	}
	.layer-model-table > .row.hasChild::after {
		content: '';
		display: block;
		position: absolute;
		right: 11px;
		top: 7px;
		width: 10px;
		height: 10px;
		border-right: 1px solid #888;
		border-bottom: 1px solid #888;
		transform: rotate(45deg);
	}
	.layer-model-table > .row.hasChild.active::after {
		top: 15px;
		transform: rotate(-135deg);
		border-color: #666;
	}
	.layer-model-table > .row .key {
		width: 50%;
		float: left;
		white-space:no-wrap;
	}
	.layer-model-table > .row.hasChild.active, .layer-model-table > .row.hasChild:hover, .layer-model-table > .row.hasChild.hover {
		background-color: #ddd;
	}
	.layer-model-table > .row .value {
		float: left;
	}
.layer-model-table > .row + .opener {
	display: none;
	padding: 10px 0;
}
	.layer-model-table > .row + .opener > table + table {
		margin-top: 15px;
	}
.layer-model-table > .row.active + .opener {
	display: block;
}
.layer-model-table .opener {
	position: relative;
}
.layer-model-table .opener .close:before {
	content: "X";
}
.layer-model-table .opener .close {
	width: 15px;
    height: 15px;
    font-weight: bold;
    position: absolute;
    top: 5px;
    right: 0;
	cursor: pointer;
}
.layer-model-image {
	position: relative;
}
.layer-model-image .entries .pointer:before {
	content: "";
}
/*.layer-model-image .entries .pointer {
	position: absolute;
	color: red;
	border: 1px solid red;
	background-color: red;
	border-radius: 25px;
	width: 12px;
	height: 12px;
	text-align: center;
	font-family: "HelveticaNeueLT-Md",Arial;
	font-size: 28px;
	line-height: 23px;
}*/
.layer-model-image .entries .pointer {
	display: none;
}
.layer-model-image .entries .pointer.hasChild {
	cursor: pointer;
	display: block;
	background-color: #fff;
	width: 20px;
	height: 20px;
	background-image: url(../img/ico_arrow_down.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 10px;
	border: 1px solid #848484;
}
.layer-model-image .entries .pointer .title {
	display: none;
	font-weight: normal;
    position: absolute;
	top: -1px;
	left: 30px;
    padding: 2px 5px;
    background-color: #fff;
    border: 1px solid #ccc;
	z-index: 400;
}
	.layer-model-image .entries .pointer .title .nose {
		background-image: url(../img/ico_menuNase-left.png);
		background-repeat: no-repeat;
		width: 16px;
		height: 22px;
		position: absolute;
		left: -16px;
		top: 3px;
		background-size: 16px;
	}
		.layer-model-image .entries .pointer .title.left .nose {
			left: auto;
			right: -16px;
			background-image: url(../img/ico_menuNase-right.png);
		}
	.layer-model-image .entries .pointer .title.left {
		right: 0;
		left: auto;
	}
	.layer-model-image .entries .pointer.active .title {
		display: block;
	}
.layer-model-index {
	position: absolute;
}
/*
.layer-model-index {
	width: 20px;
	height: 20px;
	display: inline-block;
	color: #fff;
	border-radius: 50%;
	background-color: #e20b18;
	border: 1px solid transparent;
	text-align: center;
	font-size: 12px;
	line-height: 1.5;
	font-weight: bold;
	font-family: "HelveticaNeueLT-Md",Arial;
}

.layer-model-image .layer-model-index {
	position: absolute; z-index: 2;
	transition: ease-in box-shadow 0.15s;
	cursor: pointer;
}
.layer-model-image .layer-model-index.active,
.layer-model-image .layer-model-index:hover {
	box-shadow: 0px 0px 4px 7px rgba(255,255,255,0.9);
}
.layer-model-pulse {
	content: '';
	position: absolute;
	z-index: 1;
	display: block;
	width: 20px; height: 20px;
	background-color: rgba(0, 0, 0, 0.6);
	border-radius: 50%;
	animation-name: 'pulsate';
	animation-iteration-count: infinite;
	animation-duration: 1.8s;
}
.layer-model.hasInteracted .layer-model-pulse {
	display: none;
	animation: none;
}
@keyframes 'pulsate' {
	0% { transform: scale(.75); opacity: 1; }
	30% { transform: scale(.75); opacity: 1; }
	100% { transform: scale(2); opacity: 0; }
}


.layer-model-table .layer-model-index {
	margin-right: 10px;
}
*/


/*
.layer-model-image .entries .pointer:hover .title {
	display: block;
}
*/
/*
.layer-model-image .entries .pointer .pointer-inner {
	display: none;
	position: absolute;
	color: red;
	border: 1px solid red;
	background-color: red;
	border-radius: 22px;
	width: 18px;
	height: 18px;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
	line-height: 20px;
	top: -4px;
	left: -4px;
	background-image: url(../img/pfeil.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 10px;
}
.layer-model-image .entries .pointer.hasChild:hover .pointer-inner, .layer-model-image .entries .pointer.hasChild.active .pointer-inner {
	display: block;
}
*/

.layer-model-table .title {
	font-family: "HelveticaNeueLT-Md",Arial;
	margin-bottom: 4px;
	font-size: 15px;
	font-weight: bold;
}

/* mask-highlight-box */
.mask-highlight-box {
  display: inline-block;
  background-color: red;
  padding: 20px;
  text-align: center;
}
  .mask-highlight-box p {
    font-family: "HelveticaNeueLT-Md",Arial;
    font-size: 19px;
    color: #fff;
    font-weight: bold;
  }
    .mask-highlight-box sup {
      color: #fff;
    }

.mask-container-12687 {
  transform: rotate(-5deg);
  margin-top: 40px;
}

/* mask-box-teaser-more */
.mask-box-teaser-more .image {
  border: 1px solid #ccc;
}
.mask-box-teaser-more .body {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 20px;
}
  .mask-box-teaser-more .body .header + p {
    margin-top: 15px;
  }
.mask-box-teaser-more a {
  color: #fff;
  background: none;
  background-color: #e20b18;
  display: block;
  text-align: center;
  padding: 10px;
}
  .mask-box-teaser-more a span {
    background-image: url(../img/ico_arrow_white.png);
    display: inline-block;
    background-repeat: no-repeat;
    color: #fff;
    padding-left: 10px;
    background-position: left 3px;
  }

/* .fancybox */
.fancybox-overlay {
    z-index: 99999;
}

/* cookiebot */
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll, 
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection, 
a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
    padding: 6px 15px !important;
    border-radius: 0 !important;
    width: auto !important;
    height: auto !important;
    font-size: 13px !important;
    font-weight: 400 !important;
}

a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll,
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,
a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
    background-color: #e20b18 !important;
    border: 1px solid #e20b18 !important;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll, a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    background-color: #9a9a9a !important;
    border: 1px solid #9a9a9a !important;
}

#CybotCookiebotDialogBodyLevelButtonsSelectPane {
    padding: 8px 3px 8px 10px !important;
}
#CybotCookiebotDialog {
    border: none !important;
    border-radius: 6px !important;
    margin-top: 220px !important;
    border-radius: 0 !important;
    color: #555554 !important;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {
    float: none !important;
    width: 60% !important;
    margin: 0 auto !important;
    display: flex !important;
    flex-direction: column !important;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
    margin-bottom: 20px !important;
}
#CybotCookiebotDialog a, #CybotCookiebotDialog br, #CybotCookiebotDialog div, #CybotCookiebotDialog td {
    line-height: 1.5 !important;
}
#CybotCookiebotDialogBodyContent {
    padding: 5px 20px 4px 20px !important;
}
#CybotCookiebotDialogPoweredbyLink img {
    display: none !important;
}
#CybotCookiebotDialogBodyContentTitle {
    margin-top: 12px !important;
    color: #555554 !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    line-height: 1.2 !important;
    text-align: center !important;
}
#CybotCookiebotDialogBodyLevelDetailsWrapper {
    padding: 7px 0 4px 4px !important;
}
#CybotCookiebotDialogBodyContentText {
    font-size: 12px !important;
    margin-top: 10px !important;
    font-family: 'Open Sans', sans-serif !important;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
    order: 2 !important;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
    order: 1 !important;
}
a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
    order: 3 !important;
}